net-tls module

$ luarocks install net-tls

Versions

0.2.0-13 days ago4 downloads
0.1.0-15 days ago5 downloads

Dependencies

ioex >= 0.2.0
isa >= 0.1.0
libtls >= 3.4.1
lua >= 5.1
metamodule ~> 0.2
net >= 0.28.0

Manifests